#siteblocks-setting-wrap-zHKaZwnBNTgO > DIV > DIV > DIV:nth-child(1) {
	display:none !important;
}
#siteblocks-setting-wrap-zHKaZwnBNTgO .QX-11229734 .text a {
	color:rgb(34,34,34) !important;
	font-size:18px !important;
	letter-spacing:0px !important;
}
.block25754 .leftBtn svg path, .block25754 .rightBtn svg path{
    fill: #fff;
}
.block25754 .proshow-scroll-item:hover .proshow-title a {
	color: #fff!important;
}
.sitewidget-navigation_style-20190821155835 .smsmart:not(.navnew-item-overview)>.navnew-item>.navnew-link {
		padding-left: 0 !important;
        padding-right: 0 !important;
}
#block25924 > DIV > DIV:nth-child(1) > DIV {
	margin-bottom:-20px !important;
}
#location_zvAuOcIMNPkj {
	padding-top:0px !important;
}
#siteblocks-setting-wrap-zvAuOcIMNPkj .blockCon23914 .Article_Container#Article_Container .ArticlePicList_Item .time {
	font-size:16px !important;
}
#certify {
	margin-top:10px !important;
}
#siteblocks-setting-wrap-zHKaZwnBNTgO .QX-11229734 .button {
	font-size:16px !important;
}
div.customContainer16394 {
    width: auto;
    max-width: 1440px;
    padding-left: 40px;
    padding-right: 40px;
    box-sizing: border-box;
}
/*新闻内页*/
#component_FGKPOmchTRtZ > DIV > DIV:nth-child(2) > UL {
	margin-top:-20px !important;
}

/*首页团队*/
#blockCon19434 > DIV:nth-child(2) > DIV > DIV {
	padding-top:10px !important;
}
#blockCon19434 > DIV:nth-child(1) > DIV > H2 {
	margin-bottom:0px !important;
}
/*手机faq*/
@media screen and (max-width:374px) {
	#component_oiKPOIgVzWrt > DIV {
	padding-left:30px !important;
	padding-right:30px !important;
}
#component_yPUktyVLJZcj > DIV {
	padding-left:30px !important;
	padding-right:30px !important;
}
}

/*chanp*/
#siteblocks-setting-wrap-odpPEIsrOUqj > DIV > DIV {
	margin-top:10px !important;
	
}
/*首页新闻*/
#blockCon9324 > DIV:nth-child(1) {
	display:none !important;
}
#blockCon9324 {
	padding-top:5px !important;
}
#siteblocks-setting-wrap-pPpkZIsrQMBt .blockCon9324 .h5Style {
	color:rgb(34,34,34) !important;
	font-size:18px !important;
}
#siteblocks-setting-wrap-pPpkZIsrQMBt .blockCon9324 .pStyle {
	font-size:16px !important;
	color:rgb(51,51,51) !important;
}
#siteblocks-setting-wrap-pPpkZIsrQMBt .blockCon9324 .h5Style a {
	white-space:normal !important;
	font-weight:700 !important;
}
#siteblocks-setting-wrap-pPpkZIsrQMBt .blockCon9324 .time {
	font-size:16px !important;
	color:rgb(51,51,51) !important;
}

#siteblocks-setting-wrap-pPpkZIsrQMBt .blockCon9324 .textBox {
	padding-bottom:0px !important;
}
/*首页案例*/
#siteblocks-setting-wrap-AtpujnwRCyLO .blockCon22574 .banner-name {
	font-size:18px !important;
	color:rgb(34,34,34) !important;
	font-weight:700 !important;
}

/*首页证书*/
#block25924 > DIV > DIV:nth-child(2) > DIV {
	display:none !important;
}
#block25924 > DIV > DIV:nth-child(1) > DIV {
	display:none !important;
}
/*首页场景*/
#blockCon24004 > DIV > DIV > DIV > UL > LI:nth-child(1) > DIV:nth-child(4) > DIV:nth-child(2) {
	width:500px !important;
	white-space:normal !important;
}
#blockCon24004 > DIV > DIV > DIV > UL > LI:nth-child(1) > DIV:nth-child(4) > DIV:nth-child(2) > DIV > DIV:nth-child(1) {
	white-space:normal !important;
}
#blockCon24004 > DIV > DIV > DIV > UL > LI:nth-child(2) > DIV:nth-child(4) > DIV:nth-child(2) {
	width:500px !important;
}
#blockCon24004 > DIV > DIV > DIV > UL > LI:nth-child(2) > DIV:nth-child(4) > DIV:nth-child(1) {
	width:500px !important;
}
#blockCon24004 > DIV > DIV > DIV > UL > LI:nth-child(2) > DIV:nth-child(4) > DIV:nth-child(2) > DIV > DIV:nth-child(1) {
	white-space:normal !important;
}
#blockCon24004 > DIV > DIV > DIV > UL > LI:nth-child(3) > DIV:nth-child(4) > DIV:nth-child(1) {
	width:560px !important;
}
#blockCon24004 > DIV > DIV > DIV > UL > LI:nth-child(3) > DIV:nth-child(4) > DIV:nth-child(2) > DIV > DIV:nth-child(1) {
	width:500px !important;
	white-space:normal !important;
}
#blockCon24004 > DIV > DIV > DIV > UL > LI:nth-child(3) > DIV:nth-child(4) > DIV:nth-child(2) {
	width:500px !important;
}
#blockCon24004 > DIV > DIV > DIV > UL > LI:nth-child(4) > DIV:nth-child(4) > DIV:nth-child(1) {
	width:560px !important;
}
#blockCon24004 > DIV > DIV > DIV > UL > LI:nth-child(4) > DIV:nth-child(4) > DIV:nth-child(2) {
	width:500px !important;
}
#blockCon24004 > DIV > DIV > DIV > UL > LI:nth-child(4) > DIV:nth-child(4) > DIV:nth-child(2) > DIV > DIV:nth-child(1) {
	white-space:normal !important;
}
#blockCon24004 > DIV > DIV > DIV > UL > LI:nth-child(1) > DIV:nth-child(4) > DIV:nth-child(1) {
	width:560px !important;
}
/*首页产品*/
#location_HqfuOdcmkSIE > DIV > DIV:nth-child(1) {
	display:none !important;
}
#location_HqfuOdcmkSIE > DIV > DIV:nth-child(2) {
	display:none !important;
}
#location_HqfuOdcmkSIE {
	margin-top:-30px !important;
}
#location_HqfuOdcmkSIE > DIV > DIV:nth-child(3) > DIV:nth-child(1) > DIV:nth-child(1) {
	background:rgb(31,48,126) !important;
}
#location_HqfuOdcmkSIE > DIV > DIV:nth-child(3) > DIV:nth-child(1) > DIV:nth-child(2) {
	background:rgb(31,48,126) !important;
}
/*产品导航*/
#column_1773598087553 {
	width:340px !important;
}
#column_1774957452958 {
	width:340px !important;
}

/*首页产线*/
#outerContainer_1774605687658 .sitewidget-pictureNew .picture-description {
	padding-top:10px !important;
}
#outerContainer_1778512118838 .sitewidget-pictureNew .picture-description {
	padding-top:10px !important;
}